
GRUPO 5 A 2023 - Feature #2685

Feature # 3079 (Resolved): Fase II

Programación de robot

09/06/2023 12:00 AM - Diego Ferrada

Status: Resolved Start date: 08/25/2023

Priority: High Due date: 11/24/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2690: Programación de movimiento del robot Resolved

Feature # 3080: Creación de interfaz gráfica Resolved

Feature # 3084: Estudiar Ev3dev Resolved

Feature # 3263: Creación del servidor Resolved

Feature # 3332: Implementación de la interfaz gráfica en el servidor Resolved

History

#1 - 09/06/2023 12:17 AM - Diego Ferrada

- Status changed from New to In Progress

#2 - 09/18/2023 06:58 PM - Diego Ferrada

- Parent task set to #3079

#3 - 10/10/2023 02:51 PM - Diego Ferrada

- Assignee changed from Joshua Jara. to Diego Ferrada

#4 - 12/08/2023 01:48 AM - Javier Huanca

- Status changed from In Progress to Resolved

#5 - 12/08/2023 01:49 AM - Javier Huanca

- Status changed from Resolved to In Progress

#6 - 12/25/2023 03:08 PM - Javier Huanca

- Status changed from In Progress to Resolved

- Estimated time set to 16.00
